man(1)

NAME
valentina - Pattern making program.

SYNOPSIS
valentina [options] file

DESCRIPTION
Valentina is a cross-platform patternmaking program which allows designers to create and model patterns of clothing. This software allows pattern creation, using either standard sizing tables or an individual’s set of measurements. It blends new technologies with traditional methods to create a unique pattern making tool.

OPTIONS
-help Show summary of options. -version
      Show version of program. file
      Pattern file to load.

AUTHOR
This manual page was written by Roman Telezhynskyi <dismine@gmail.com>